Debian Bug report logs - #420967
ITP: lunar-applet -- A GNOME Timer applet replacement

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: LI Daobing <lidaobing@gmail.com>

Date: Wed, 25 Apr 2007 14:57:02 UTC

Owned by: li daobing <lidaobing@gmail.com>

Severity: wishlist

Fixed in version lunar-applet/1.6-1

Done: Anthony Fok <foka@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, li daobing <lidaobing@gmail.com>:
Bug#420967; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LI Daobing <lidaobing@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, li daobing <lidaobing@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lunar-applet -- A GNOME Timer applet replacement
Date: Wed, 25 Apr 2007 22:54:46 +0800
Package: wnpp
Severity: wishlist
Owner: LI Daobing <lidaobing@gmail.com>

* Package name    : lunar-applet
  Version         : 1.5
  Upstream Author : Wu Xiaotian <yetist@gmail.com>
* URL             : http://dev.inlsd.org/projects/lunar-applet/wiki
* License         : GPL
  Programming Lang: C
  Description     : A GNOME Timer applet replacement

 It provides the chinese traditional(lunar) calendar.
 .
  Homepage: http://dev.inlsd.org/projects/lunar-applet/wiki

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, li daobing <lidaobing@gmail.com>:
Bug#420967; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "LI Daobing" <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, li daobing <lidaobing@gmail.com>. Full text and rfc822 format available.

Message #10 received at 420967@bugs.debian.org (full text, mbox):

From: "LI Daobing" <lidaobing@gmail.com>
To: 420967@bugs.debian.org
Subject: finished
Date: Wed, 25 Apr 2007 23:19:31 +0800
debian files: http://pkg-newedit.googlecode.com/svn/trunk/lunar-applet/
i386 binary at: http://code.google.com/p/pkg-newedit/downloads/list

-- 
LI Daobing



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, li daobing <lidaobing@gmail.com>:
Bug#420967; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "LI Daobing" <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, li daobing <lidaobing@gmail.com>. Full text and rfc822 format available.

Message #15 received at 420967@bugs.debian.org (full text, mbox):

From: "LI Daobing" <lidaobing@gmail.com>
To: "Zhengpeng Hou" <zhengpeng-hou@ubuntu.com>
Cc: 420967@bugs.debian.org
Subject: Re: Hello, anyone can help me upload lunar-applet to debian?
Date: Thu, 26 Apr 2007 00:02:32 +0800
On 4/25/07, Zhengpeng Hou <zhengpeng-hou@ubuntu.com> wrote:
> 2007/4/25, LI Daobing <lidaobing@gmail.com>:
> > Hello,
> >
> > Hello, anyone can help me upload lunar-applet to debian?
> >
> > you can find lunar-applet's info at
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=420967
> >
> You'd better give the url of your source tarball, or you may mail me
> the source tarball, I can poke the maintainer of lunar, he may be the
> right one.  :)
>
the source package can be find at
http://pkg-newedit.googlecode.com/files/lunar-applet_1.5-1.debsrc.tar.gz

it include following files:
$ tar tzvf lunar-applet_1.5-1.debsrc.tar.gz
-rw-r--r-- lidb/lidb       759 2007-04-25 23:41 lunar-applet_1.5-1.dsc
-rw-r--r-- lidb/lidb    583877 2007-04-25 22:43 lunar-applet_1.5.orig.tar.gz
-rw-r--r-- lidb/lidb      1678 2007-04-25 23:41 lunar-applet_1.5-1.diff.gz


-- 
LI Daobing



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, li daobing <lidaobing@gmail.com>:
Bug#420967; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "LI Daobing" <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, li daobing <lidaobing@gmail.com>. Full text and rfc822 format available.

Message #20 received at 420967@bugs.debian.org (full text, mbox):

From: "LI Daobing" <lidaobing@gmail.com>
To: 420967@bugs.debian.org
Subject: Fwd: RFS: lunar-applet
Date: Wed, 15 Aug 2007 23:11:03 +0800
[Message part 1 (text/plain, inline)]
---------- Forwarded message ----------
From: LI Daobing <lidaobing@gmail.com>
Date: Aug 1, 2007 11:53 AM
Subject: RFS: lunar-applet
To: debian-mentors@lists.debian.org


Dear mentors,

I am looking for a sponsor for my package "lunar-applet".

* Package name    : lunar-applet
  Version         : 1.5-1
  Upstream Author : Wu Xiaotian <yetist@gmail.com>
* URL             : http://ftp.inlsd.org/lunar-applet/
* License         : GPL
  Section         : gnome

It builds these binary packages:
lunar-applet - A GNOME Timer applet replacement

The package appears to be lintian clean.

The upload would fix these bugs: 420967

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/l/lunar-applet
- Source repository: deb-src http://mentors.debian.net/debian unstable main
contrib non-free
- dget
http://mentors.debian.net/debian/pool/main/l/lunar-applet/lunar-applet_1.5-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 LI Daobing



-- 
LI Daobing
[signature.asc (text/plain, attachment)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 06 Oct 2007 00:06:02 GMT) Full text and rfc822 format available.

Reply sent to Anthony Fok <foka@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LI Daobing <lidaobing@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 420967-close@bugs.debian.org (full text, mbox):

From: Anthony Fok <foka@debian.org>
To: 420967-close@bugs.debian.org
Subject: Bug#420967: fixed in lunar-applet 1.6-1
Date: Fri, 12 Oct 2007 17:51:31 +0000
Source: lunar-applet
Source-Version: 1.6-1

We believe that the bug you reported is fixed in the latest version of
lunar-applet, which is due to be installed in the Debian FTP archive:

lunar-applet_1.6-1.diff.gz
  to pool/main/l/lunar-applet/lunar-applet_1.6-1.diff.gz
lunar-applet_1.6-1.dsc
  to pool/main/l/lunar-applet/lunar-applet_1.6-1.dsc
lunar-applet_1.6-1_i386.deb
  to pool/main/l/lunar-applet/lunar-applet_1.6-1_i386.deb
lunar-applet_1.6.orig.tar.gz
  to pool/main/l/lunar-applet/lunar-applet_1.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 420967@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anthony Fok <foka@debian.org> (supplier of updated lunar-applet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 06 Oct 2007 05:49:22 +0800
Source: lunar-applet
Binary: lunar-applet
Architecture: source i386
Version: 1.6-1
Distribution: unstable
Urgency: low
Maintainer: LI Daobing <lidaobing@gmail.com>
Changed-By: Anthony Fok <foka@debian.org>
Description: 
 lunar-applet - GNOME Clock applet with added Chinese lunar calendar support
Closes: 420967
Changes: 
 lunar-applet (1.6-1) unstable; urgency=low
 .
   * New upstream release.
   * First official sponsor upload to Debian.  (Closes: #420967)
     Thanks to LI Daobing for the packaging!
   * [debian/control]:
      - Added myself to Uploaders.  I am co-maintaining this package.
      - Added Build-Depends: libecal1.2-dev, libedataserverui1.2-dev,
                             gnome-doc-utils
      - Revised package description.
   * [debian/rules]: Added --enable-eds configure option to ensure
      Evolution integration is compiled.
   * Removed extraneous debian/dirs.
Files: 
 598b52d91296a1e294ff715251f9b70e 881 gnome optional lunar-applet_1.6-1.dsc
 62b02cf1eb3c313380366ff9174e49bc 618431 gnome optional lunar-applet_1.6.orig.tar.gz
 103c97067ca1f5a27933ee73b970f560 2029 gnome optional lunar-applet_1.6-1.diff.gz
 a5f5c7ca1a565358de3f5cab9025e29e 79078 gnome optional lunar-applet_1.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHBrdkLa8qZm1n95ARAr+PAJ9v5qllSBEqqykYWVWH0B01AiYSswCcC4t9
Vghhzt6HIOJJlYNvBa7G0fM=
=jRv3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:06:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:34:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.